
Redmine - Patch #32991

Make group names bold on tracker summary view

2020-02-12 13:38 - Bernhard Rohloff

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.1.1   

Description

The tracker summary view is identical to the permissions summary view.

To keep them consistent the group names on the tracker summary view should get styled like in #32945.

Related issues:

Related to Redmine - Feature #32945: Show module names in bold in permission ... Closed

Associated revisions

Revision 19537 - 2020-02-29 05:27 - Go MAEDA

Make group names bold on tracker summary view (#32991).

Patch by Bernhard Rohloff.

Revision 19546 - 2020-02-29 15:38 - Go MAEDA

Merged r19537 from trunk to 4.1-stable (#32971).

History

#1 - 2020-02-12 13:38 - Bernhard Rohloff

- Related to Feature #32945: Show module names in bold in permission report added

#2 - 2020-02-13 02:39 - Go MAEDA

- Target version set to 4.1.1

Setting the target version to 4.1.1.

#3 - 2020-02-29 05:27 - Go MAEDA

- Status changed from New to Resolved

- Assignee set to Go MAEDA

Committed the patch. Thank you.

#4 - 2020-02-29 15:39 - Go MAEDA

- Status changed from Resolved to Closed

Files

bold_group_names_in_tracker_summary.diff 1.14 KB 2020-02-12 Bernhard Rohloff
